/*------------480------*/
.enquire-wrapper {
	padding: 29px 23px 26px;
}


.staff-item {
	position: relative;
}
.staff-image img {
	width: 100%;
}
.staff-outer-wrapper {
	margin-top: 0;
}
.staff-full-width .staff-desc-wrapper {
	padding: 30px;
}

.staff-image {
	width: 148px;
	height: 148px;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 0;
}
.staff-desc-wrapper {
	padding: 30px 30px 30px 60px;
	width: 327px;
	float: right;
	margin-top: 30px;
}



/*-----------568----------*/
.staff-desc-wrapper {
	width: 424px;
}


/*-----640------*/
.staff-desc-wrapper {
	width: 495px;
}


/*-------------768------------------*/
.menu-wrapper {
	border-bottom: 1px solid #ff0000;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
.navbar-nav li > ul li:hover > ul {
	left: 190px;
}
#menu-top-menu li > ul.sub-menu > li > ul.sub-menu {
	top: 0;
}

#menu-top-menu li > ul.sub-menu > li:hover > ul.sub-menu {

}

.social-icons {
	top: 11px;
	left: auto;
	right: 0;
}
.screen-reader {
	display: none;
}
.top-menu ul li {
	border-top: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 38px;
}

.nav>li>a {
	padding: 3px 33px 5px;
	border-bottom: 1px solid transparent;
}
.navbar-nav>li>a:hover,
.navbar-nav>li.current-menu-item > a,
.navbar-nav>li > a.active {
	border-bottom: 1px solid #fff;
	color: #c80b0b;
}
ul.sub-menu {
	background: #030304;
	padding: 0;
	/*width: 193px;*/
}
ul.sub-menu li {
	padding: 0 20px;
	background: #222222;
	width: 262px !important;
	border-top: 1px solid #363739;
}

ul.sub-menu li a {
	/*border-top: 1px solid #363739;*/
	color: #fff;
	text-align: center;
	line-height: 16px;
	padding: 12px 0;
	background: #222222;
	width: 223px !important;
	
}
.sidebar-menu ul.sub-menu li a {
	font-size: 16px;
}
ul.sub-menu li a span {
	text-align: left;
}
ul.sub-menu li:first-child a {
	border-top: 0;
}
/*
ul.sub-menu li ul.sub-menu li a {
	border-top: 1px solid #363739;
}
*/
ul.sub-menu li ul.sub-menu li:first-child a {
	border-top: 0;
}
#menu-top-menu ul.sub-menu {

}
#menu-top-menu ul.sub-menu li {
	background: none;
	width: auto !important;
	border: 0 !important;
}

#menu-top-menu ul.sub-menu li a {
	background: none;
	padding: 12px 0;
	text-align: center;
	width: auto !important;
	border-top: 1px solid #363739 !important;
	font-size: 12px !important;
}
#menu-top-menu ul.sub-menu li:first-child a {
	border: 0 !important;
}
#menu-top-menu ul.sub-menu {
	width: 193px !important;
}
.ngg-thumbnail {
	width: 200px;
}
.ngg-albumcontent .ngg-description {
	clear: none;
	float: left;
	width: 478px;
}
.staff-desc-wrapper {
	width: 606px;
}

.affiliation-list {
	display: inline-block;
	*display: inline;
	margin: 0 33px 30px;
}

/*-------------------FOOTER--------------*/
.footerdetails-wrapper {
	float: left;
	text-align: left;
	margin-right: 30px;
	margin-bottom: 0;
}
.footer-menu {
	float: left;
	text-align: left;
}
.footer-menu ul {
	text-align: left;
}
.copyright {
	font-size: 12px;
	text-align: left;
	line-height: 15px;
}
.titan-wrapper {
	clear: none;
	float: right;
}
.titan-badge {
	height: 100%;
	text-align: right;
}


/*-------------992----------------*/
.logo-wrapper {
	margin-bottom: 0;
	width: 323px;
}
.menu-wrapper {
	padding-right: 0;
	width: 622px;
	float: right;
	padding: 0;
}
.nav>li {
	padding: 0 25px;
}
.nav>li:first-child {
	padding-left: 0;
}
.nav>li>a {
	padding: 1px 0 15px;
}
.navbar-inverse .navbar-nav>li>a {
	line-height: 22px;
}
.social-icons {
	top: 2px;
}
.home .carousel-outer-wrapper {
	height: 409px;
}
.carousel-desc-wrappper {
	top: 186px;
}
.carousel-inner-desc {
	width: 558px;
	margin: 0;
	float: right;
}

.home .latest-service-outer-wrapper {
	position: relative;
	z-index: 100;
    margin-top: -28px;
    width: auto;
	display: block;
}
.home .latest-service-inner-wrapper {
	background: url(../images/featured-bg.jpg) repeat-x top center;
	/*position: absolute;
	top: 724px;
	left: 0;
	*/
	z-index: 100;
	width: 100%;
	max-width: 100%;
}
.home .latest-service-inner-wrapper .features-service-image {
	height: 192px;
	overflow: hidden;
}
.latest-service-pad {
	padding-bottom: 25px;
}
a.featured-link {
	float: left;
	width: 235px;
	color: #fff;
	font-size: 22px;
	display: block;
	line-height: 20px;
	font-family: 'open_sansregular', Arial,"Helvetica Neue",Helvetica,sans-serif;
	text-transform: uppercase;
}

.latest-service-list {
	position: relative;
}
.featured-service-title {
	background: url(../images/opacity-featured.png);
	position: absolute;
	left: 0;
	top: 28px;
	z-index: 15;
	padding: 27px 15px;
	width: 222px;
}
.featured-title {
	height: 20px;
	overflow: hidden;
}
a.featured-link:hover .featured-service-title {
	background: #fff;
	color: #ff0000;
}

.content-left {
	margin-bottom: 0;
}

.service-left-col {
	width: 377px;
	padding-right: 0;
}
.enquire-wrapper {
	background-size: 100% 100%;
}
.service-content-wrapper {
	width: 350px;
	padding-left: 0;
}

.contact-phone, 
.contact-address, 
.contact-email {
	margin-bottom: 35px;
}

.gform_wrapper ul li.name-field,
.gform_wrapper ul li.phone-field,
.gform_wrapper ul li.email-field,
.gform_wrapper ul li.subject-field {
	width: 47.8%;
}
.gform_wrapper ul li.name-field,
.gform_wrapper ul li.email-field {
	margin-right: 20px;
}
.gform_wrapper ul li textarea {
	height: 255px;
}
.details-col {
	margin-bottom: 25px;
}
.phone-fax-email-wrapper,
.physical-postal-address-wrapper {
	width: 50%;
	float: left;
}
.contact-address,
.contact-address {
	margin-bottom: 0;
}
.google-map iframe {
	height: 255px;
}

/*-------------Gallery-------*/

.ngg-album-compact{
	width: 24%;
}
.ngg-albumoverview .ngg-album-compact {
	padding: 0 !important;
	margin-left: 5px !important;
}
.ngg-album-compact .ngg-album-compactbox .Thumb, .ngg-album-compact .ngg-album-compactbox .Thumb {
	border: none !important;
}
.ngg-album-compact .ngg-album-compactbox .Thumb:hover {
	border: none !important;
}
.ngg-album {
	width: 100%;
}
.ngg-thumbnail {
	width: 159px;
}

.staff-image {
	top: 0;
	z-index: 10;
}
.staff-full-width {
	width: 100%;
}
.staff-full-width .staff-desc-wrapper {
	padding: 30px;
}
.staff-outer-wrapper {
	padding-left: 104px;
	margin-top: 30px;
}
.staff-clearer {
	margin-bottom: 30px;
}
.staff-item-wrapper {
	margin-bottom: 0;
}
.staff-desc-wrapper {
	width: 100%;
	margin-top: 0;
	margin-left: 0
}

.affiliation-list {
	margin: 0 21px 30px;
}
/*-----------Footer----------*/
.footerdetails-wrapper {
	margin-right: 23px;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge img {
	float: left;
}



/*-----------1200------------*/
.container {
	width: 1174px;
}
.menu-wrapper {
	padding-right: 15px;
}
.navbar-header {
	display: none;
}
.navbar-collapse {
	border: none;
	padding-left: 0;
	padding-right: 0;
	display: block;
}
.navbar-nav {
	margin: 0;
}
#menu-top-menu > li {
	float: left;
}
ul.sub-menu li a {
	font-size: 12px;
}

.home .carousel-desc-wrappper {
	top: 186px;
}
.banner-wrapper {
	left: 50%;
	margin-left: -1000px;
}
.carousel-image img {
	left: 0;
}
.shadow-overlay {
	background: url(../images/banner-overlay.png) no-repeat right 0;
	width: 100%;
	height: 1688px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 15;
	opacity: 100;
}


.latest-service-inner-wrapper {
	top: 690px;
}
a.featured-link {
	width: 286px;
}


.content ul {
	clear: both;
	display: inline-block;
}
.content ul li {
	width: 47%;
	margin-right: 10px;
	float: left;
}
.content-left {
	width: 100%;
}
.content-sidebar {
	width: 293px;
}

.staff-item-wrapper {
	width: 391px;
}



.enquire-wrapper {
	background-size: auto;
}
.enquire-wrapper {
	padding: 29px 15px 26px;
}
.sidebar-menu-wrap ul {
	display: block;
}
.sidebar-menu-wrap ul li {
	width: 100%;
	float: none;
	margin-right: 0;
}

.contact-form {
	margin-bottom: 0;
	width: 587px;
}
.contact-inner-wrap {
	width: 587px;
}
.gform_wrapper ul li {
	width: 50%;
}
.gform_wrapper ul li.message-field {
	width: 100%;
}
.gform_wrapper ul li.phone-field,  
.gform_wrapper ul li.subject-field {
	margin-right: 0;
}
.single-service-list .content-left {
	width: 100%;
}
.single-service-list .service-content-wrapper {
	width:795px;
}
.service-content-wrapper {
	width: 503px;
}
.service-content-wrapper ul li {
	float: none;
	width: 100%;
	margin: 0;
}
.titan-pagination ul li {
	width: auto;
	margin: 0;
}   

.ngg-thumbnail {
	width: 200px;
}
.ngg-albumcontent .ngg-description {
	width: 608px;
}

.sub-page .ngg-gallery-thumbnail-box {
	width: 20%;
	height: 160px;
}
.staff-image {
	width: 148px;
	height: 198px;
}
.affiliation-list {
	margin: 0 19px;
}
.staff-item-wrapper {
	width: 391px;
}
.staff-item-wrapper-full{
	width: 391px;
}
.main-front-page ul,
.main-front-page ol {
	display: block;
	text-align: left;
	clear: none;
}
.main-front-page ul li {
	/*
	width: 100%;
	float: none;
	*/
    
	/*float: left;
    text-align: left;
    width: 365px;
	*/
	
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 368px;
	
}

.page-our-services .main-sub-page ul {
	margin-left: 0;
	width: 100%;
}

.page-our-services .main-sub-page ul li {
	float: left;
	margin-right: 10px;
	text-align: left;
	width: 370px;
}

.page-gallery .main-sub-page p {
	font-family: "open_sansregular",Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.page-gallery .main-sub-page h2 {
	font-size: 15px;
}

.affiliations-inner-wrapper img {
	width: auto;
	margin: 0 19px 0;
}
.footer-wrapper {
	clear: both;
}